LAN Send Documentation

Home > Documentation > LAN Send > Version compatibility

Version compatibility

The following versions of LAN Send are compatible with each other.

Server Client
V1.0 V1.0
V1.2
V1.1 V1.4
V1.5

Server version 1.1 has the added functionality of being able to send a selectable text message. Conversely this is supported in client versions 1.4 and upwards. When sending a selectable text message to a client version below 1.4 an error occurs and the message is not displayed on the client system. More information about this behaviour can be found by clicking here.

Last modified 16/05/2013